@charset "ISO-8859-1";
body {
	background-image: url(images/andspyrnaweb_15.png);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #e2e070;
}
body,td,th {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
a:link {
	color:#CCFF00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	}
a:visited {
	color: #CCFF00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:active {
	color: #CCFF00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:hover {
	color: #CCFF00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

.smalllink:link {
	font-size:10px;
	color:#CCFF00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	}
.smalllink:visited {
	font-size:10px;
	color: #CCFF00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.smalllink:active {
	font-size:10px;
	color: #CCFF00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.smalllink:hover {
	font-size:10px;
	color: #CCFF00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.minitext {
	font-size:9px;
	color: #CCFF00;
}
.newsdate {
	font-size:10px;
	font-style:italic;
}
.newsheadder {
	font-size:16px;
	font-weight:bold;
	color:#FFCC00;
}
.maintext {
	font-size:11px;
}
hr {
  border: none;
  background-color: #B4CBDF;
  height: 1px;
}
.booktitle {
	font-size:13px;
	font-weight:bold;
	color:#FFCC00;
}
.bookabout {
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
}
.bookexerpt {
	font-size:10px;
	font-weight:normal;
	font-style:italic;
	color:#999999;
}
.listtext {
	font-size:10px;
	text-decoration: none;
	
}

.smalllisttext {
	font-size:9px;
	text-decoration: none;
	
}
.searchtext {
	font-size:9px;
	text-decoration: none;
	color:#666666;	
}